import {Component, Input} from '@angular/core';
import {Client} from "../../../../../../models/data/client.model";

@Component({
  selector: 'app-client',
  templateUrl: './client.component.html',
  styleUrls: ['./client.component.scss']
})
export class ClientComponent {

  @Input() client: Client = {
    createdAt: "", modifiedAt: "",
    deletedMessageCount: 0,
    discordId: "",
    id: 0,
    movedUsersCount: 0,
    name: "",
    receivedCommandCount: 0,
    receivedMessageCount: 0,
    sentMessageCount: 0,
    server: undefined
  };


}
