from cpl_core.configuration.configuration_model_abc import ConfigurationModelABC


class ServerSettings(ConfigurationModelABC):
    def __init__(
        self,
        id: int = None,
        message_delete_timer: int = None,
        notification_chat_id: int = None,
    ):
        ConfigurationModelABC.__init__(self)

        self._id: int = id
        self._message_delete_timer: int = message_delete_timer
        self._notification_chat_id: int = notification_chat_id

    @property
    def id(self) -> int:
        return self._id

    @property
    def message_delete_timer(self) -> int:
        return self._message_delete_timer

    @property
    def notification_chat_id(self) -> int:
        return self._notification_chat_id

    # def from_dict(self, settings: dict):
    #     try:
    #         self._id = int(settings["Id"])
    #         self._message_delete_timer = int(settings["MessageDeleteTimer"])
    #         self._notification_chat_id = int(settings["NotificationChatId"])
    #     except Exception as e:
    #         Console.error(f"[ ERROR ] [ {__name__} ]: Reading error in settings")
    #         Console.error(f"[ EXCEPTION ] [ {__name__} ]: {e} -> {traceback.format_exc()}")
